<html lang="es">
    <head>
        <meta charset="utf-8"></meta>
        <title>Lenguaje HTML</title>
    </head>
    <body>       
        <h1>El lenguaje HTML</h1>
        <body>
            <p>El <abbr title="Hyper Text Markup Language">HTML</abbr> es un lenguaje <s>derivado del latín y del griego clásico</s> <u>de marcado hipertextual</u>). Se trata de un lenguaje de marcación diseñado para <b>estructurar textos y presentarlos en forma de hipertexto.</b></p>
        </body>
        <body>
            <blockquote>Sólo tuve que tomar la idea de hipertexto y conectarlo con las ideas de TCP y DNS y —¡hala!— la World Wide Web</blockquote> <br> <cite>Tim Berners-Lee, inventor del HTML y fundador de la <abbr title="World Wide Web">WWW</abbr></cite>
        </body>
    </body>
</html>